/*  definice stylu pro kontextove menu */

  #mains #sidebar-left-3sl { margin-top:15px; }

  #mains #sidebar-left-3sl h3 { font-size:1.0em; margin:0em; padding:0.250em 0em 0.250em 8px; background-color:#CCCCCC; color:white; }
  #mains #sidebar-left-3sl h4 { color:#12529D; margin:0.5em 0em 0px 8px; font-size:1.2em; }
  
  #mains #sidebar-left-3sl ol { border-left:1px solid #0066FF; margin:0.25em auto; }
  #mains #sidebar-left-3sl ol li { margin:0.25em auto; }
  #mains #sidebar-left-3sl ul {
        border-bottom:1px solid #CCCCCC; background:url('../new/bg-column.png') top left repeat-y white;
        list-style-type:none; margin:5px 0px 20px 0px; padding:2px 0px 3px 0px; }
  #mains #sidebar-left-3sl ul li { font-size:9pt; padding:2px 4px 6px 8px; margin:0; line-height:110%; }
  #mains #sidebar-left-3sl ul li a { text-decoration:none; }
  #mains #sidebar-left-3sl ul li a:hover { text-decoration:underline; }
  #mains #sidebar-left-3sl .orange ul li a  { color:orange; }

  #hlasovani-pro-forum { background:url('../img/pozadi_bloku_orange.gif') 99% -1% no-repeat; padding:5px; border:1px solid #FFB269; }
  #mains #sidebar-left-3sl #hlasovani-pro-forum h4 { color:#E78829; }
  #mains #sidebar-left-3sl form { font-size:90%; }
  #mains #sidebar-left-3sl form legend { display:block; font-weight:bold; margin:0px 0px 5px 0px; }
  #mains #sidebar-left-3sl #hlasovani-pro-forum label { width:75px; line-height:120%; }
  
  .komercni-upoutavka, .komercni-upoutavka-aukro { border:1px solid #0066FF; padding-bottom:5px; margin:1em 0em; text-align:center; width:158px; overflow:hidden; background-color:white; }
  #mains #sidebar-left-3sl .komercni-upoutavka h4, .komercni-upoutavka-aukro h4 { background-color:#0066FF; margin:0px 0px 0px 0px; padding:3px 3px 3px 3px; }
  #mains #sidebar-left-3sl .komercni-upoutavka h4 a, .komercni-upoutavka-aukro h4 a { color:white; text-decoration:none; }
  #mains #sidebar-left-3sl .komercni-upoutavka h4 a:hover, .komercni-upoutavka-aukro h4 a:hover { text-decoration:underline; }
  .komercni-upoutavka p { margin:5px 5px 0px 5px; font-size:90%; line-height:120%; text-align:left; }
  .komercni-upoutavka img { margin:5px auto 0px auto; }

  .komercni-upoutavka-aukro p { text-align:center !important; border-bottom:1px solid #AAAAAA; padding-bottom:0.5em; margin-bottom:0.5em; }
  .komercni-upoutavka-aukro a { text-decoration:none; }
  .komercni-upoutavka-aukro a:hover { text-decoration:underline; }
  
  #mains #sidebar-left-3sl div.orange h4 { color:#FF7D01; }
  #mains #sidebar-left-3sl div.orange ul { border-color:#FFA500; }
  

  ul.diskuze-pocty li { padding-left:16px !important; }
  ul.diskuze-pocty li.charN { background:url('../new/charN2.gif') 5px 5px no-repeat transparent; }
  ul.diskuze-pocty li span { color:#AAAAAA; }

  /* clanky */
  ul.span-block  li span { display:block; }
  
  /* fotogalerie */
  div.upoutavka-fotoalba { border:1px solid #D0D0D0; margin:1em 0em; padding:5px 0px; text-align:center; width:158px; overflow:hidden; background-color:#F9F9F9; }
  div.upoutavka-fotoalba a { text-decoration:none; }
  div.upoutavka-fotoalba a:hover { text-decoration:underline; }
  div.upoutavka-fotoalba img { margin:5px auto 0px auto; border:1px solid #969696; }

  /* uzivatel */
  div.upoutavka-uzivatel { border:1px solid #D0D0D0; margin:1em 0em; padding:0px 0px 5px 0px; text-align:center; width:158px; overflow:hidden; background-color:#F9F9F9; }
  #mains #sidebar-left-3sl div.upoutavka-uzivatel h4 { background-color:#747474; margin:0px 0px 0px 0px; padding:3px 3px 3px 6px; color:white; text-align:left; }
  #mains #sidebar-left-3sl div.upoutavka-uzivatel h4 a { color:white; text-decoration:none; }
  #mains #sidebar-left-3sl div.upoutavka-uzivatel h4 a:hover { text-decoration:underline; }
  div.upoutavka-uzivatel a { text-decoration:none; }
  div.upoutavka-uzivatel a:hover { text-decoration:underline; }
  div.upoutavka-uzivatel img { margin:5px auto 0px auto; border:1px solid #969696; }
  
  /* vyhledavani */
  form#searchBoxPanel { border-left:1px solid #0066FF; padding-left:5px; }
  form#searchBoxPanel label { width:130px; clear:both; float:right; text-align:left; }
  form#searchBoxPanel b { display:block; margin:0em 0em 0.2em 0em; }
  form#searchBoxPanel b.mar07 { margin-top:0.7em; }
  form#searchBoxPanel input.nobrd { margin:0.5em auto; }
  form#searchBoxPanel span.dotted { display:block; border-top:1px dotted #D0D0D0; margin:4px 0px 0px 0px; padding-top:4px; }